using Helpers.Common;

namespace DotPrograms
{
    public class SourceCode
    {
        #region Properties

        public string Code { get; set; }

        #endregion

        #region Methods

        public override string ToString()
        {
            return "{" + Helper.ObjectToString(this) + "}";
        }

        #endregion
    }
}